Version: mail-filter/policyd 1.82-r2:0

Depends On: virtual/mysql !libressl? ( dev-libs/openssl:0 ) libressl? ( dev-libs/libressl )

USE Flags:libressl

Version: mail-filter/policyd 1.82-r1:0

Depends On: virtual/mysql dev-libs/openssl

USE Flags:

1.82-r11.82-r2
"amd64 ~hppa x86""~amd64 ~hppa ~x86"
comments powered by Disqus